Frugalware Let's make things frugal!
En Fr Es It

Big Fat Warning: postgresql package upgrade

2007-01-06 - Posted by IroNiQ

Before upgrading to 8.2 version of postgresql, dump your databases. The new version is incompatible with the older one.